1. 阿里云>
  2. 云栖社区>
  3. 主题地图>
  4. Z>
  5. 自动安装

当前主题:自动安装

在 CentOS 7 上安装 RabbitMQ

RabbitMQ 服务器在安装之前需要安装 erlang。 最新版本的 RabbitMQ 3.8.0 需要 Erlang 21.3 以上的版本支持。 在这里,我们需要在你的 CentOS 中安装 Erlang 21.3.8.8 版本。 下载地址和软件更新 E

阅读全文

IDC机房服务器选型、系统安装、网络配置及常用查看文件命令cat less(第一课时)

一、IDC机房硬件服务器选型 1、目前市面上的品牌:DELL(推荐)、 HP、联想等 2、DELL服务器的型号说明: 2.1 一般有1U,2U,4U。常用的是1U(DELL R630)和2U(DELL R730) 2.2 配置:处理器、内存、硬盘(可以自行选

阅读全文

Fun 3.0 发布——资源部署、依赖下载、代码编译等功能又又又增强啦!

Fun: Fun 是一个用于支持 Serverless 应用部署的工具,能帮助您便捷地管理函数计算、API 网关、日志服务等资源。它通过一个模板文件(template.yml),协助您进行开发、构建、部署操作。Fun 的更多文档 参考。 3.0 带来的新特性

阅读全文

使用Gitbook打造个人知识归档系统

使用Gitbook打造个人知识归档系统 一.前提 1.Linux服务器一台 建议选择CentOS7_64位OS,无备案域名建议选择digitalocean新加坡 节点进行部署。 2.注册要求链接:https://m.do.co/c/038647c4bf40

阅读全文

【DevOps】第3步:中控平台jenkins

一,安装 服务器安装 以centos7为例 1, 安装 添加yum repos,然后安装 sudo wget -O /etc/yum.repos.d/jenkins.repo http://pkg.jenkins-ci.org/redhat/jenkins.

阅读全文

关于centOS安装配置mysql5.6那点事

关于centOS安装配置mysql5.6那点事 第一步 下载安装 一、主要因为现在mysql官网yum直接推送mysql8,mysql5.1,然而mysql8不稳定,mysql5.1版本又太低,要想用旧版本5.6就先下载相应的依赖包,安装好依赖包,更改默认版

阅读全文

阿里云上安装pg数据库安装

阿里云上安装pg数据库安装: 1、首先更新本地包索引(可以不执行): (sudo) apt update 2、 安装PostgreSQL服务器和PostgreSQL contrib包,它为PostgreSQL数据库提供了额外的功能: (sudo) apt in

阅读全文

go语言环境安装

安装 软件的安装常用三种方式1. 在线安装 这种安装方式是通过系统提供的安装工具,自动下载安装包,并自动安装到系统的固定目录下2. 离线二进制安装 通过手动下载官方提供编译好的二进制执行程序压缩包,在本地手动的解压到指定的目录下,并将可执行程序的路径加入到环

阅读全文

自动安装相关问答

查看更多 提问题

MongoDB如何每次关机安全退出

我在自己的机器上开发程序并安装MongoDB,但是经常遇到的问题是:每天开开关关,不出多少天,MongoDB就会不自动启动了,然后去检查一下,多半是MongoDB没安全退出导致死锁了。 有没有办法可以根治老死锁。 本问题及下方已被采纳的回答均来自云

阅读全文

MongoDB如何每次关机安全退出

我在自己的机器上开发程序并安装MongoDB,但是经常遇到的问题是:每天开开关关,不出多少天,MongoDB就会不自动启动了,然后去检查一下,多半是MongoDB没安全退出导致死锁了。 有没有办法可以根治老死锁。 本问题及下方已被采纳的回答均来自云

阅读全文

输入实例地址无法自动安装 PhpWind

输入实例地址无法自动安装 PhpWind

阅读全文

电脑如何禁止软件自动安装?

电脑如何禁止软件自动安装?

阅读全文

如何在在 Linux 实例上自动安装并运行 VNC Server?

如何在在 Linux 实例上自动安装并运行 VNC Server?

阅读全文

网站一键安装包配置,自动安装完后,mysql用户root的密码是多少?还有phpMyAdmin的用户名和密码是什么?

网站一键安装包配置 在这里下载 https://help.aliyun.com/knowledge_detail/5980307.html?spm=5176.788314860.2.2.XPGPcl 安装,然后发现不知道 mysql用户root的密码是

阅读全文

初学者安装LNMP,提示Failed to start php-fpm.service: Unit is not loaded properly

查看相关文档。文档地址(https://help.aliyun.com/document_detail/97251.html?spm=a2c4g.11186623.6.890.4c087377CLroNl) 搭建LNMP 到 5.启动PHP-FPM服务并设置

阅读全文